const system=require("../../system");
const ServiceBase=require("../sve.base")
const settings=require("../../../config/settings")
class PmFollowService extends ServiceBase{
  constructor(){
     super(ServiceBase.getDaoName(PmFollowService));
    }
}
module.exports=PmFollowService;
